debian/tmp/usr/share/icons/crystalsvg/48x48/apps/kpat.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/kpat.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/kpat.png
debian/tmp/usr/share/apps/kpat/*
debian/tmp/usr/share/applications/kde/kpat.desktop
debian/tmp/usr/games/kpat
debian/tmp/usr/share/man/man6/kpat*
debian/tmp/usr/share/doc/kdegames/kpat/*
debian/tmp/usr/share/doc/kde/HTML/en/kpat/*
debian/icons/kpat.xpm /usr/share/pixmaps
debian/icons/kpat-16.xpm /usr/share/pixmaps
